#sideCartSummary .offcanvas-header {box-shadow: 0 0 1rem rgba(0, 0, 0, 0.15), inset 0 -1px 0 rgba(255, 255, 255, 0.15);}
#sideCartSummary table{width: 100%;}
#sideCartSummary .offcanvas-end{width: 450px;}
#sideCartSummary .item__pic{width: 80px;text-align: center;}
#sideCartSummary .item__pic img{height: 80px;object-fit: contain;}
#sideCartSummary .item__title {color: #000;margin: 0 0 4px 0;overflow-wrap: break-word;word-wrap: break-word;word-break: break-all;word-break: break-word;hyphens: auto;font-size: 16px;}
#sideCartSummary .item__title a{color: #000;text-decoration: none;}
#sideCartSummary .item__specification {color: #333;font-size: 14px;}
#sideCartSummary td {vertical-align: top;padding: 10px;}
#sideCartSummary .price{font-size: 16px;}
#sideCartSummary button.btn-close {position: unset;}
#sideCartSummary .offcanvas-body{padding: 0;}
#sideCartSummary .proceed-button {margin-top: 0px;margin-bottom: 0px;display: flex;justify-content: space-between;position: sticky;z-index: 9999;bottom: 0;background: #fff;padding: 10px;gap: 10px;}
#sideCartSummary .proceed-button .btn {width: 100%;margin-left: 0px;font-size: 16px;}
#sideCartSummary .proceed-button .btn-primary {margin-bottom: 10px;margin-top: 15px;width: 100%;}
#sideCartSummary .short-detail table tr {border-bottom: 1px solid #33333333;display: flex;align-items: center;justify-content: space-between;}
#sideCartSummary .short-detail table tr td:last-child{margin-left: auto;}
@media  (max-width: 560px) { 
    #sideCartSummary .proceed-button{flex-direction: column;gap: 0;}
    #sideCartSummary .proceed-button .btn-primary{margin: 0;margin-top: 15px;}
}